/*
.navbar-header {
	float:left;
}

.navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
}
*/

.zenodo-logo {
    max-height: 18px;
    padding-bottom: 2px;
} 
#edit-submitted-country {
    max-width: 100%;
    border-radius: 10px;
    padding: 15px 40px 15px 15px;
}

.signup-section .webform-component--country {
    max-width: 75%;
    margin: 0 auto;
    margin-top: 0px;
    text-align: left !important;
}

div#mc_embed_signup p {
    color: #fff;
}/*
#mc_embed_signup {
    background: transparent!important; 
}
#mc_embed_signup input#mc-embedded-subscribe, #mc_embed_signup input#mc-embedded-subscribe:focus
{
	background-color:#1d71b8 !important;
}*/


.main-menu .navbar-header .navbar-toggle.collapsed .icon-cross, .main-menu .navbar-header .navbar-toggle .icon-menu-square  {
	display: none;
}


.main-menu .navbar-header .navbar-toggle.collapsed .icon-menu-square {
	display: block;
}


@media (min-width: 769px ) {

#footer-sitemap ul li
{
	width: 16%;
}

#footer-sitemap ul li li {

    width: 100%;
}

}





@media (max-width: 768px ) {

#footer-sitemap ul li
{
	width: 100%;
	text-align: center;
}

#footer-sitemap ul li li {

    width: 100%;
		text-align: center;
}

#block-footer-sitemap-footer-sitemap h2{		
text-align: center !important;


}
}
#footer-sitemap ul li a.fs-root-link
{
	font-size: 16px;
	line-height: 1.5em;
	text-transform: uppercase;

}

#footer-sitemap ul li a
{
	color: white;
	
}

#footer-sitemap ul li a:hover
{
	color: #fec900
	
}


#footer-sitemap ul li span
{
	font-size: 16px;
	line-height: 1.5em;
	text-transform: uppercase;
	color: white;
}



footer.main-footer .widgets-section
{
	padding: 0;
	
}

#footer-sitemap 
{
padding-bottom: 20px;	
	
}

#admin-menu-wrapper {
    height: 30px;
}


blockquote {
 margin-left:40px;
 border-left:4px solid #1d71b8;
 padding-left:10px
}


.country-info .content-inner .partners .field-items {

    padding: 5px;
}


.view-news-countries .view-footer
{
margin-top: 25px;

}

#block-views-news-countries-block-2
{
	display: block;
float: none;
	
}

.view.view-news-countries.view-id-news_countries.view-display-id-block_2  {
    padding-top: 50px;
    background: white url("/sites/all/themes/arcadia/images/bckgd_01B.jpg") center center no-repeat;
        background-size: auto;
}

section.about-section {
  padding: 0
}

.view.view-news-countries.view-id-news_countries.view-display-id-block_2 div.row div.cinquanta
{
	
	width: 50%;
}


.view.view-news-countries.view-id-news_countries.view-display-id-block_2 div.row div.cinquanta h2, .view.view-news-countries.view-id-news_countries.view-display-id-block_2 div.row div.cinquanta p
{
	
	color: white;
}

.mt-50
{
	margin-top: 70px;
}

